Subject: Re: [lojban] metre for hamlet

From: Robin Lee Powell <[email-masked]>
Date: Thu, 11 Oct 2001 12:23:16 -0700

On Thu, Oct 11, 2001 at 08:32:46PM +0200, G. Dyke wrote:
> Nick has said that he could not really approve of any translation of
> Hamlet that did not scan and I kind of agree.

Uh, what?

You'd have to convince me that the _original_ has metre of any kind
before I could agree with this.

-Robin, who is _very_ picky about metre.

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/